Subject: RE: restrictive contract clauses
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 15:10:09 -0700 (PDT)

any time after 2:30pm works for me.  want to say 3pm? since lisa's over here, i'd suggest that you come over to our neck of the woods - but i don't mind coming over there (now that you have such nice digs).

lara

 -----Original Message-----
From: 	Schroeder, Mark  
Sent:	Thursday, October 18, 2001 5:08 PM
To:	Leibman, Lara; Yoho, Lisa
Cc:	Pack Jr., Scott; Shapiro, Richard
Subject:	RE: restrictive contract clauses

I am in tomorrow.   thanks  mcs

 -----Original Message-----
From: 	Leibman, Lara  
Sent:	18 October 2001 17:07
To:	Schroeder, Mark; Yoho, Lisa
Cc:	Pack Jr., Scott; Shapiro, Richard
Subject:	RE: restrictive contract clauses

we could definitely point them to consol.  mark, i need to know more about the players here. while i have recently become more aware of who the big producers are, that is really the extent of my knowledge.  if you have a little free time tomorrow afternoon, perhaps we could touch base briefly.  thanks.

lara

 -----Original Message-----
From: 	Schroeder, Mark  
Sent:	Thursday, October 18, 2001 4:35 PM
To:	Yoho, Lisa
Cc:	Pack Jr., Scott; Leibman, Lara
Subject:	RE: restrictive contract clauses

We could probably tell them where to look, but, obviously, we do not have the contracts, since they are not with us as the counterparty.  Scott is out tomorrow.  I could meet with you, but not sure I have much to add.  Added problem is that, if we say, go look at Party X's contract with Consol, having just talked with Party X ourselves, it may become too obvious, i.e., our fingerprints are seen in this.  Can't we just alert them to Consol's misbehaviour, and let them run with it, e.g, DOJ contacts Consol, either asking for contracts, or names of customers, with customers providing their contracts to DOJ?  thanks  Mark

 -----Original Message-----
From: 	Yoho, Lisa  
Sent:	18 October 2001 16:15
To:	Schroeder, Mark
Cc:	Leibman, Lara
Subject:	FW: restrictive contract clauses

Mark:  When can you meet with us on this issue?   Lisa

 -----Original Message-----
From: 	Leibman, Lara  
Sent:	Thursday, October 18, 2001 4:13 PM
To:	Yoho, Lisa
Cc:	Shapiro, Richard
Subject:	RE: restrictive contract clauses

sure.  no problem. we've already given the doj "heads-up" on these types of provisions.  however, if we'd like to provide them with specific language (crossing out any reference to certain players, if necessary), that might be a good idea.  since i'm going up there (should be confirmed by tomorrow) next tuesday to see them, this is timely.  

lara

 -----Original Message-----
From: 	Yoho, Lisa  
Sent:	Thursday, October 18, 2001 3:57 PM
To:	Leibman, Lara
Cc:	Shapiro, Richard
Subject:	FW: restrictive contract clauses

Sound familiar?   Let's sit down with Mark on this when you have time.  Thanks, Lisa

 -----Original Message-----
From: 	Schroeder, Mark  
Sent:	Thursday, October 18, 2001 3:50 PM
To:	Yoho, Lisa
Cc:	Pack Jr., Scott
Subject:	restrictive contract clauses

Lisa - as you probably know, the Pitt seam is characterised by a few dominant players, most notably Consol and RAG.  Consol, especially, is resistant to our business model (transparency, liquidity).  We have heard that they are putting clauses into contracts that prohibit the resale of their coal, by their utility customers.  I used to know more about this area of the law, but isn't this impermissible?  If so, (but don't do this, yet), is it possible to give DOJ a "heads up", so they could send appropriate demands for information?  We definitely would not want our fingerprints on this.  Policymakers should be on our side, as a matter of energy policy, because in times like these, when coal supplies are still tight, you want free movement of the commodity to where it is needed, when it is needed, rather than creating artificial shortages because someone long Pitt seam coal cannot re-sell it.  Also, such restrictions are likely to inhibit development of effective risk management mechanisms, like the Northerern App. contract that Allegheny has been talking about (and which I understand we might put on EOL, if/when the contract is developed).  Your thoughts?   thanks  mcs